/* home */
#homeShell {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	visibility: hidden;
	-webkit-user-select: none;
}
	#homeContent {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
		.homeItem {
			position: absolute;
			visibility: hidden;
		}
		#homePromo {
			position: absolute;
			visibility: hidden;
			right: 44px;
			top: 75%;
			width: 386px;
			height: 202px;
			/*margin-top: -101px;*/
			background-color: #fff;
			-webkit-border-radius: 8px;
			border-radius: 8px; 
			-webkit-box-shadow: 0 0 12px 4px rgba(0,0,0,.4);
			box-shadow: 0 0 12px 4px rgba(0,0,0,.4);
			cursor: pointer;
		}
			#homePromo #gr {
				position: absolute;
				left: -28px;
				width: 26px;
				height: 36px;
				filter: inherit;
			}
			#homePromo #bg {
				position: absolute;
				width: 362px;
				height: 148px;
				margin: 8px 0 0 8px;
				background-color: inherit;
				border: 4px solid #1f1f1f; 
				-webkit-border-radius: 8px;
				border-radius: 8px;
				filter: inherit;
			}
			#homePromo #tmb {
				position: absolute;
				width: 356px;
				height: 142px;
				margin: 15px 0 0 15px;
				filter: inherit;
			}
			#homePromo #txt {
				position: absolute;
				top: 162px;
				left: 10px;
				font-size: 22px;
				line-height: 24px;
				color: #1f1f1f;
				filter: inherit;
			}
			#homePromo #tx {
				position: absolute;
				top: 186px;
				left: 12px;
				width: 44px;
				height: 8px;
				filter: inherit;
			}